Subject: Re: [PATCH 1/5] Add Freescale DMA and DMA channel to Documentation/powerpc/booting-without-of.txt file.

From: Scott Wood <[email-masked]>
Date: Thu, 13 Sep 2007 13:59:09 -0500

Segher Boessenkool wrote:
>>>> What tree are you using?  Commit
>>>> 804ace8881d211ac448082e871dd312132393049
>>>> in Paul's git tree should have fixed that.
>>>
>>> Strange, I don't see that commit -- maybe gitweb is broken, or
>>> maybe the patch was superseded, or maybe it just disappeared?
>>> It's still shown in patchworks with this commit id fwiw.
>>
>> I see it here:
>> http://git.kernel.org/?p=linux/kernel/git/paulus/powerpc.git;a=commit;h=804ace8881d211ac448082e871dd312132393049 
>>
> 
> Ah okay.  The gitweb search functionality is broken.
> 
> Shouldn't this patch have gone to .23?  It's a pretty important
> bugfix I think.

Probably not, in the absence of a specific failing match that's already 
in .23.  It has the potential to break things that were working by chance.

-Scott